Subject: Salary increase request
From: Apoorv Joshi <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: deeksha <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Tue, 26 Sep 2017 15:25:31 +0530 (IST)

Hi Sir/Ma'm, 

It has been a great pleasure working for Livesalesman for the last 1 year 7 Months. In my time here, I have learned a lot about being a quality employee. I always stay on top of my duties and tasks. I am comfortable with facing new challenges and believe I am ready to step up to handle new responsibilities at any moment. 

As you are likely aware, my responsibilities have been recently updated to include supervision, training new employees. I am now handling new tasks and responsibilities that were not part of my original job description, but I see this as an opportunity to see the importance of the relations of different positions at this company. I view this increase in responsibilities as an act of trust in my abilities and believe in my potential. This decision has only increased my self-confidence and is a driving force to my never-ending quest for delivering quality results. 

Given the circumstances, I feel comfortable requesting that my salary be adjusted to reflect the new level of responsibilities I have assumed. 

If you would like to meet with me to discuss this matter, I would be glad to. Please let me know a convenient time when you may be available. 

Thank you for your time and consideration. 

Sincerely, 
Apoorv Joshi